Issue #5 new

Handle dynamic include/require

John Chandler
repo owner created an issue

A Kohana-based project has dynamically generated includes/requires:

{{{

!php

// Load the base, low-level functions require SYSPATH.'base'.EXT;

// Load the core Kohana class require SYSPATH.'classes/kohana/core'.EXT; }}}

At the moment these do not match the regex, and wouldn't be much use if they did. These need to be handled somehow.

Comments (3)

  1. Log in to comment